com.andorid.MFR0111HID

## Class R.layout

- java.lang.Object
- - com.andorid.MFR0111HID.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `activity_finger__dev`
    `static int` | `activity_main`
    `static int` | `activity_pcsc__dev`
    `static int` | `activity_rfid__dev`
    `static int` | `activity_rm2091`
    `static int` | `ascii_dialog`
    `static int` | `code_dialog`
    `static int` | `load_file_dialog`
    `static int` | `store_file_dialog`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### activity_finger__dev

          public static final int activity_finger__dev

      See Also:
        Constant Field Values

    - #### activity_main

          public static final int activity_main

      See Also:
        Constant Field Values

    - #### activity_pcsc__dev

          public static final int activity_pcsc__dev

      See Also:
        Constant Field Values

    - #### activity_rfid__dev

          public static final int activity_rfid__dev

      See Also:
        Constant Field Values

    - #### activity_rm2091

          public static final int activity_rm2091

      See Also:
        Constant Field Values

    - #### ascii_dialog

          public static final int ascii_dialog

      See Also:
        Constant Field Values

    - #### code_dialog

          public static final int code_dialog

      See Also:
        Constant Field Values

    - #### load_file_dialog

          public static final int load_file_dialog

      See Also:
        Constant Field Values

    - #### store_file_dialog

          public static final int store_file_dialog

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### layout

          public layout()